View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006397ParaView(No Category)public2008-02-20 16:012009-05-13 13:59
ReporterAlan Scott 
Assigned ToClinton Stimpson 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.4Fixed in Version3.4 
Summary0006397: Animation button "pause" is missing, client server
DescriptionThe animation button "pause" is missing when running client/server. This was verified on the trunk from Feb 18, XP client, multiple server. Shows using z_pinch1.exo.8.0.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0010660)
Utkarsh Ayachit (administrator)
2008-02-27 21:43

The problem surfaced on switching to Qt 4.3.3. It has nothing to do with client-server. Just the way the actions were hidden-unhidden etc.
(0011263)
Utkarsh Ayachit (administrator)
2008-04-10 16:23

I think Clink already fixed this. Clint, can you close this if that's the case.
(0011294)
Clinton Stimpson (developer)
2008-04-14 17:02

Yes, I already fixed it.
(0011315)
Alan Scott (manager)
2008-04-14 19:59

Fixed. Tested local.

- Issue History
Date Modified Username Field Change
2008-02-20 16:01 Alan Scott New Issue
2008-02-27 21:43 Utkarsh Ayachit Note Added: 0010660
2008-04-09 18:58 Ken Moreland Status backlog => tabled
2008-04-09 18:58 Ken Moreland Assigned To => Utkarsh Ayachit
2008-04-09 18:58 Ken Moreland Category => 3.4
2008-04-10 16:22 Utkarsh Ayachit Assigned To Utkarsh Ayachit => Clinton Stimpson
2008-04-10 16:23 Utkarsh Ayachit Note Added: 0011263
2008-04-14 17:02 Clinton Stimpson Status tabled => @80@
2008-04-14 17:02 Clinton Stimpson Resolution open => fixed
2008-04-14 17:02 Clinton Stimpson Note Added: 0011294
2008-04-14 19:59 Alan Scott Status @80@ => closed
2008-04-14 19:59 Alan Scott Note Added: 0011315
2009-05-13 13:58 Utkarsh Ayachit Target Version => 3.4
2009-05-13 13:59 Utkarsh Ayachit Fixed in Version => 3.4
2011-06-16 13:10 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker